﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 4</title>
	<style>
	main{
		width:600px;
		height:900px;
		margin:0 auto;
		text-align:center;
		background-color:aqua;
	}
	header{
		width:600px;
		height:150px;
		background-color:#0066FF;
		line-height:150px;
	}
	div#navigation{
		width:600px;
		height:50px;
		background-color:#00CC66;
		line-height:50px;
	}
	div#content{
		width:600px;
		height:600px;
		background-color:#FF99CC;
		line-height:600px;
	}
	div#linklist{
		width:600px;
		height:50px;
		background-color:#009933;
		line-height:50px;
	}
	footer{
		width:600px;
		height:50px;
		background-color:#99CC00;
		line-height:50px;
	}
	</style>
</head>

<body>
	<main>
		<header>HEADER</header>
		<div id="navigation">NAVIGATION</div>
		<div id="content">CONTENT</div>
		<div id="linklist">LINKLIST</div>
		<footer>FOOTER</footer>
	</main>
</body>

</html>
